/*
Theme Name: BatemanBooks
Description: Donnie is a WooVina Child Theme suitable for Fashion Shop, Clothing store and all kinds of marketplace business. Responsive and Retina are both ready, every single element is designed to have outstanding look and feel in all popular devices.
Author: WooVina.com
Template: woovina
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using wp_enqueue  */
.cat-item-191 {
  display: none;
}


.woo-entry-image-main {
    padding-top: 10px !important;
    max-height: 250px !important;
    width: auto !important;
}

li.image-wrap {
 	  display: block;
  	margin-left: auto;
  	margin-right: auto;
  	width: auto;
  	height: 250px;
}

li.title {
	  height: 40px;
	  overflow: hidden;
	  white-space: wrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 100%;
}

.product {
  	/*max-height: 430px;*/
}

.woo-entry-image {
	text-align: center;
	
}

div.woo-entry-image.clr {
	/*
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
	*/
}

li.btn-wrap {
	text-align: center;
	
}

.woocommerce ul.products li.product .woo-entry-inner .image-wrap .outofstock-badge {
  display:none;
}

#woovina-copyright {
    display:none;
}

.hidden {
	display: none;
}

.smaller {
	font-size: small;
}

/*
.smart-search-results.has-scrollbar {
    display: none;
}


@media screen and (max-width: 960px) {
  .wvn-product-nav-wrap {
    display: none;
  }
}

@media (max-width: 480px) {

.woocommerce .cols-2 li.product {
  width: 48% !important;
}}

*/


